Bug 1770806 - httpwatcher fails to install in Fedora rawhide
Summary: httpwatcher fails to install in Fedora rawhide
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: httpwatcher
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 11:54 UTC by Miro Hrončok
Modified: 2020-02-11 17:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 11:54:43 UTC
httpwatcher-0.5.2-3.fc32.noarch fails to install in Fedora rawhide:

  package httpwatcher-0.5.2-3.fc32.noarch requires python3-httpwatcher = 0.5.2-3.fc32, but none of the providers can be installed
  nothing provides python3.8dist(tornado) < 5 needed by python3-httpwatcher-0.5.2-3.fc32.noarch
    (we have python3-tornado-6.0.2-4.fc32.x86_64)

Comment 1 Fabian Affolter 2020-01-07 08:48:05 UTC
https://github.com/thanethomson/httpwatcher/issues/2

Comment 2 Ben Cotton 2020-02-11 17:37:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.


Note You need to log in before you can comment on or make changes to this bug.